# CURRENT

## Clara Balaguer

[![Photo by Adria Canmeras](clara/a-LOVTRQ_CBalaguer_by-Adria_Canmeras-320x.webp)](clara/a-LOVTRQ_CBalaguer_by-Adria_Canmeras.jpeg)

*Graduation Project Supervision*

Clara Balaguer is a cultural worker and grey literature circulator. From 2010 to 2018, she articulated cultural programming with rural, peri-urban, and diasporic communities from the Philippines through the OCD, a residency space and social practice platform. In 2013, she co-founded Hardworking Goodlooking, a cottage industry publishing hauz interested in the material vernacular, collectivizing authorship, and the value of the error.  Currently, she builds and publishes curriculums at BAK basis voor aktuele kunst as head of Civic Praxis (Community Portal); at Willem de Kooning Academy as research lecturer in Social Practices; at Piet Zwart Institute as a midwife for Experimental Publishing; and at Sandberg Institute as teacher at the Dirty Art Department. Frequently, she operates under collective or individual aliases that disclose her stewardship in any given project, the latest of which is To Be Determined: a transitional, migratory, neighborly structure of sleeper cells (Trojan horse networks) that activate–deactivate for leaking access to cultural capital. Cultural worker and vernacular designer.


## Manetta Berends

[![](manetta/manetta_2020-320x.webp)](manetta/manetta_2020.jpg)

*Prototyping Tutor*

Manetta Berends works with forms of networked publishing, situated software and collective infrastructures. She is a member of [Varia](https://varia.zone), a member based organisation working on everyday technology in Rotterdam, and an educator at the master Experimental Publishing at the Piet Zwart Institute. <https://manettaberends.nl>

## Cristina Cochior 

[![](cristina/11_cristina-320x.webp)](cristina/11_cristina.jpeg)

*Graduation Project Supervisor, Guest Editor Special Issue*

Cristina Cochior is a researcher and designer. She is a member of the everyday technology collective Varia, as well as part of the tutor team in the Hacking department of the Willem de Kooning Academie and in the Experimental Publishing department of the Piet Zwart Institute. Her work revolves around situated software, and poetics and politics of computational logic, with a focus on digital knowledge organisation and transmission. Together with other members of Varia, she works on collective, non-extractive digital infrastructures. With Jara Rocha and Karl Moubarak, she is currently part of a research group around digital discomfort. Recent projects she’s been part of include VLTK - Vernacular Language Toolkit, Digital Solidarity Networks, and Bots as Digital Infrapunctures. <https://randomiser.info/>


## Joseph Knierzinger

[![](joseph/joak-smallest.webp)](joseph/joak-smallest.jpg)

*Prototyping Tutor*

Joseph Oliver Anton Knierzinger (joak) is an artist exploring the history and politics of past, present, future and anachronistic media, technology and confusion. His compositions, devices, games, installations, interventions, instruments, lectures, performances, performance-lectures, scores and software have been shown in academies, artist-run spaces, community centers, festivals, galleries, hackerspaces, museums, radio station, squats, streets, theaters and universities in Austria, Catalonia, Croatia, Belgium, Bulgaria, China, Germany, Italy, Kugelmugel, Mongolia, Netherlands, Online, Russia and Slovenia. He works on different alogisms and algorithms in Rotterdam and Vienna. <https://joak.nospace.at>


## Michael Murtaugh

[![](michael/murtaugh-glitch-320x.webp)](michael/murtaugh-glitch.jpg)

*Course Director*

Michael Murtaugh(US), designs and researches community databases, interactive documentary, and tools for new forms of (collaborative) reading and writing online. He is a member of [Constant](https://constantvzw.org), an art and media collective based in Brussels, and of the [Institute for Computational Vandalism](https://vandal.ist), a collective that works at the intersection of the visual arts archive and new forms of narrative through algorithmic exploration. His work has been shown at Documenta 13, the Stedelijk Museum, and Kunsthal Aarhus. He is a regular participant in events related to digital archiving and free software and design. Murtaugh has a Bachelors degree in Computer Science, and a Masters degree from the Interactive Cinema group, both at MIT in the US. In 1997, he moved to the Netherlands and began teaching in the Media Design Master of the WDKA in 2003, and the Experimental Publishing Master from its inception in 2016.



## Lídia Pereira

[![Lídia Pereira [PT] Artist and Designer](lidia/lidia-320x.webp)](lidia/lidia.jpg)

*Guest Editor Special Issue*

Lídia Pereira [PT] is an artist and researcher whose work focuses on the political economy of the internet, algorithmic governance and labour in and around corporate social networks. She is currently a candidate in the PhDArts programme of the Leiden University Academy of Creative and Performing Arts and the Royal Academy of Art (KABK) in The Hague where she is investigating the uses of videogames as feminist tactical media. <https://phdarts.eu/Doctoral-Students/Lidia-Pereira>


## amy pickles

[![](amyp/amy_pickles_image-320x.webp)](amyp/amy_pickles_image.jpg)

Graduation Project Supervisor - artist, organiser

amy pickles is an artist and loosely formed educator. In her work, she experiments with ways to hold onto, and consider, pervasive colonial infrastructures we are a part of. In our work, redistribution - of knowledge, tools, finances - and collaboration are ways to refuse individual ownership. Recent collective organising includes the co-curation of 'On Coloniality', a pedagogical programme for a.pass, and assisting the reading group That Might be Right, both based in Brussels, BE. She co-facilitates the workshop series Performance Lab and Read & Repair in Varia, a collective of which she is a part of. She teaches at the Willem de Kooning Academy in Autonomous Practices, and recently collaboratively made a film about beekeeping in a shared studio garden in Rotterdam West.


## Leslie Robbins

[![](leslie/L_ROBBINS_HEADER-320x.webp)](leslie/L_ROBBINS_HEADER.jpg)

**Course Coordinator**

Leslie Robbins’ passion for art in public space has manifested itself in a number of ways: as assistant to artists like Michael Davis or, in collaboration with Julia Klemek, making six large scale clay sculptures along the LA & Orange Counties coastal city parks. Prior to moving to Rotterdam, she lived and worked in (West) Berlin where she did her Meisterschuler.

In Rotterdam she shared an office in the Rotterdam City Hall with an open door policy to ‘artists’ initiatives’ during its year long reign as Cultural Capital of Europe (2001).

Since assuming her post at the Piet Zwart Institute in April 2003 her drive to bring art to the general public has moved into the nurturing of students whose careers are ahead of them. It has also afforded her the opportunity to sideline the art world, floating in and out as she wishes, allowing her to concentrate on her tangible archives. 
	
[http://lasloplanet.org/art/initiatives/](http://lasloplanet.org/art/initiatives/)


## Steve Rushton

[![](steve/ProfileSteveR-320x.webp)](steve/ProfileSteveR.png)

*Reading, Writing and Research Methodologies, Thesis Supervision*

Steve Rushton is a writer and editor based in Rotterdam. Rushton’s publications include *Experience, Memory, Re-enactment*, 2005 (co-editor); *The Milgram Re-enactment*, 2003 (contributing editor) *Masters of Reality* (2011). He has written essays and stories for numerous artists’ publications. He has collaborated with a number of artists and writers, including Rod Dickinson, Thomson & Craighead, Everything Editorial and Dexter Sinister. He is a co-founder of the research group Signal:Noise (2010-12), which investigated the prevalence of notions of feedback in contemporary culture. His ongoing project, a wiki entitled *The Fabulous Loop de Loop, a cybernetic discourse as read through seven feedback machines* (2020-present), builds on these interests

**Current project (perpetually ![](steve/Construction.gif) in-process)** *The Fabulous Loop de Loop*  
<https://hub.xpub.nl/fabulousloopdeloop/index.php/Main_Page>  
**A few past projects**  
*Closed Circuit*:  
(article related to)  
<http://www.aksioma.org/closed_circuit/steve_rushton.html>  
(video clip of)  
<https://www.roddickinson.net/pages/closedcircuit/project-video.php>  
*Short Film About War*:  
<http://www.thomson-craighead.net/warfilm.html>  


## Natasha Soobramanien

![](http://www.pzwart.nl/wp-content/uploads/2019/09/Williams-and-Soobramanien_MHKA-150x150.jpg)

*Thesis Supervisor*

Natasha Soobramanien is a London-born writer based in Brussels, working across the fields of contemporary art and literature.


## Femke Snelting

*Guest Editor Special Issue*

Femke Snelting develops projects at the intersection of design, feminisms and free software. In various constellations she has been exploring how digital tools and practices might co-construct each other. She is member of Constant, a non-profit, artist-run association for art and media based in Brussels. Since 1997, Constant generates performative publishing, curatorial processes, poetic software, experimental research and educational prototypes in local and international contexts. With Jara Rocha she activates Possible Bodies, a collective research project that interrogates the concrete and at the same time fictional entities of “bodies” in the context of 3D tracking, modelling and scanning. She co-initiated the design/research team Open Source Publishing (OSP) and formed De Geuzen (a foundation for multi-visual research) with Renée Turner and Riek Sijbring. Femke teaches at the Piet Zwart Institute (experimental publishing, Rotterdam) and a.pass (advanced performance and scenography studies, Brussels). <http://snelting.domainepublic.net/>


## Marloes de Valk

[![Photo by: Lichtgut/Oliver Willikonsky](marloes/SudDeutscheZeitung_portrait-bw-320x.webp)](marloes/SudDeutscheZeitung_portrait-bw.jpg)

*Thesis supervision*

Marloes de Valk (NL) is a software artist and writer in the post-despair 
stage of coping with the threat of global warming and being spied on by 
the devices surrounding her. Surprised by the obsessive dedication with 
which we, even post-Snowden, share intimate details about ourselves to 
an often not too clearly defined group of others, astounded by the 
deafening noise we generate while socializing with the technology around 
us, she is looking to better understand why.

She is a PhD researcher at the [Centre for the Study of the Networked 
Image at London South Bank University](https://www.centreforthestudyof.net/), in collaboration with [The Photographer's Gallery](https://thephotographersgallery.org.uk/), looking into the material and social impact of 
the networked image on the climate crisis, with special attention to the 
entanglements between greenwashing - the misdirection of attention and 
efforts in tackling the crisis - and the increasing energy and resource 
consumption associated with the circulation of networked images. Typical 
of those in the post-despair stage, she experiments with sustainable 
ways of publishing her findings.

Marloes has participated in exhibitions internationally, teaches 
workshops, gives lectures (a.o. at Transmediale and Chaos Communication 
Congress) and has published articles on Free/Libre/Open Source Software, 
free culture, art and technology (a.o. in the Contemporary Music Review 
and Artnodes). In 2018 she was the winner of the Hash Award, an 
international production award granted by ZKM and Akademie Schloss 
Solitude. As a member of artist collective GOTO10, she has helped 
develop the puredyne GNU/Linux distribution and Make Art festival. 
Together with Aymeric Mansoux she is editor of the publication 
FLOSS+Art, published early 2009. She is part of Plutonian Corp., La 
Société Anonyme and Iodine dynamics.

<https://bleu255.com/~marloes/>


# PAST

## Aymeric Mansoux

![](https://images.hogeschoolrotterdam.nl/Blob/d6c283626b364affaacf6cd3c9864516/c2d25caf60d145118c89a2b3c3ef61ba.jpg?width=200&height=145&mode=crop)

Aymeric Mansoux (FR), Artist and Writer. Founder and director of XPUB 2016-2022, currently [Lector in Commercial Practices](https://www.hogeschoolrotterdam.nl/onderzoek/lectoren/willem-de-kooning-academy/lectoren/aymeric-mansoux/) 

<https://monoskop.org/Aymeric_Mansoux>


## Florian Cramer

![](https://images.hogeschoolrotterdam.nl/Blob/0cc58b57c20142378c1f5fe67da50202/457fd587f8554587a8e31aebbe4ead7a.jpg?width=200&height=145&mode=crop)

Florian Cramer (DE), director of Networked Media (2009-2013) and currently [Lector in Autonomous Practices](https://www.hogeschoolrotterdam.nl/onderzoek/lectoren/willem-de-kooning-academy/lectoren/dr.-florian-cramer/)

<https://monoskop.org/Florian_Cramer>



## Past Guests

* [Arie Altena](http://ariealt.net/blog/) (NL), new media writer and curator
* [Inke Arns](http://www.inkearns.de/) (DE), curator [Hartware MedienKunstVerein](http://www.hmkv.de/)
* [Dušan Barok](https://monoskop.org/) (SK) is a reader, writer, artist based in Amsterdam. He is founding editor of Monoskop
* [Remco van Bladel](http://www.remcovanbladel.nl/) (NL), co-founder of the Dutch art book publisher ‘onomatopee’
* Varinia Canto Vila (CL), artist
* [Ruth Catlow](http://www.furtherfield.org/) (UK), head at Writtle School of Design
* Vaast Colson (BE), artist
* [Constant](https://constantvzw.org)
* Theo Deutinger (AT/NL), [TD Architects](http://www.td-architects.eu/)
* Séverine Dusollier (BE), head of the Research Center in Information, Law and Society (CRIDS)
* [Peter Fengler](https://ultrahobbycomplex.hotglue.me/) (NL), artistic director of DE PLAYER
* [Marc Garrett](http://www.furtherfield.org/) (UK), a net/media artist, curator and writer
* [Seda Guerses](http://www.esat.kuleuven.be/~sguerses), researcher and engineer working on privacy in social networks
* Olia Lialina (RU/DE), course director of the Pathway New Media at Merz Akademie, [Teleportacia](http://art.teleportacia.org/olia.html)
* [Nicolas Malevé](http://www.constantvzw.com/copy.cult/home) (BE/ES), Constant; artist, software programmer and data activist
* Marcell Mars (HR) is a free software advocate, cultural explorer, and social instigator
* Luna Maurer (DE/NL), [poly-luna.com](http://www.poly-luna.com/) & Roel Wouters (NL), [Xelor.nl](http://www.xelor.nl/)
* Zoltan Puha (HU), Data Specialist
* [Roel Roscam Abbing](https://roelof.info/) (NL) is an artist and researcher whose work engages with the issues and cultures surrounding networked computation
* [Gordan Savicic](http://www.yugo.at/processing/) (AT), artist, gamer, researcher of the effects of new media on subjectivity & social implications
* Dubravka Sekulic (AT) is an architect researching transformations of contemporary cities, at the nexus between production of space, laws and economy
* Koos Siep (NL), visual artist
* [Mr. Stock](http://compressorheadband.com/) (NL/DE), electronic and sound engineer
* [Renee Turner](http://www.pzwart.nl/blog/2016/11/16/renee-turner/) (USA/NL) artist and member of the [De Geuzen](http://www.geuzen.org/)
* [Danja Vasiliev](http://k0a1a.net/) (RU/DE), artist & Critical Engineer
* Henry Warwick (US) is an electronic music composer
* [Annette Wolfsberger](http://aaaan.net/) (NL/AT), producer/ curator/ researcher
* [Amy Suo Wu](https://www.amysuowu.net/) (AU) Artist and Designer, Graduation and Project Supervisor

